This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 477618 - User Guide
User Guide
Status: CLOSED NOTABUG
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Documentation (Show other bugs)
1.1
All Linux
low Severity medium
: ---
: ---
Assigned To: Lana Brindley
Jeff Needle
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-22 09:46 EST by Arnaud Simon
Modified: 2013-10-23 19:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-12 00:13:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnaud Simon 2008-12-22 09:46:30 EST
Chapter 7. Clustering and federation
The guide uses a configuration file with a redundant ring before the notion of redundant ring is introduced. This is disturbing for the reader. 

I believe the sample is wrong: 
$ python -c "print 192&255"
144
It should be 
$ python -c "print 192&255"
192
Woudl help people to say something like: 
x&255=x and x&0=0
Comment 1 Lana Brindley 2009-01-12 00:13:37 EST
Persuant to Jonathan's recent changes to this chapter, this statement no longer exists.

LKB

Note You need to log in before you can comment on or make changes to this bug.